version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/html/britam-admin-portal
hooks:
  BeforeInstall:
    - location: scripts/BeforeInstallHook.sh
      timeout: 300
  AfterInstall:
    - location: scripts/AfterInstallHook.sh
      timeout: 300
